<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up()
{
    Schema::table('water_pressure_complaints', function (Blueprint $table) {
        $table->string('mestri_site')->nullable()->after('connection_no');
    });
}

public function down()
{
    Schema::table('water_pressure_complaints', function (Blueprint $table) {
        $table->dropColumn('mestri_site');
    });
}
};
